## rust-glutin 0.29.1

=== debian/changelog ===
rust-glutin (0.29.1-2) unstable; urgency=medium

  * Package glutin 0.29.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:49:05 -0400

rust-glutin (0.29.1-1) experimental; urgency=medium

  * Package glutin 0.29.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 30 Oct 2022 16:56:47 -0400

rust-glutin (0.28.0-3) unstable; urgency=medium

  * Team upload.
  * Package glutin 0.28.0 from crates.io using debcargo 2.5.0
  * Bump parking-lot dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Sep 2022 20:53:01 +0000

rust-glutin (0.28.0-2) unstable; urgency=medium

  * Package glutin 0.28.0 from crates.io using debcargo 2.5.0
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Sun, 28 Aug 2022 07:23:13 -0400

rust-glutin (0.28.0-1) unstable; urgency=medium

  * Package glutin 0.28.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Fri, 26 Aug 2022 19:18:00 -0400
