=== debian/control ===
Source: rust-glutin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glutin-egl-sys-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-glutin-glx-sys-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-libloading-0.7+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-osmesa-sys-0.1+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-wayland-client-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-client-0.29+dlopen-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-egl-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-winit-0.27+wayland-csd-adwaita-dev (>= 0.27.1-~~) <!nocheck>,
 librust-winit-0.27+wayland-dev (>= 0.27.1-~~) <!nocheck>,
 librust-winit-0.27+wayland-dlopen-dev (>= 0.27.1-~~) <!nocheck>,
 librust-winit-0.27+x11-dev (>= 0.27.1-~~) <!nocheck>,
 librust-winit-0.27-dev (>= 0.27.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin
Rules-Requires-Root: no

Package: librust-glutin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glutin-egl-sys-0.1+default-dev (>= 0.1.6-~~),
 librust-glutin-glx-sys-0.1+default-dev (>= 0.1.8-~~),
 librust-libloading-0.7+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.13-~~),
 librust-osmesa-sys-0.1+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-wayland-client-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-client-0.29+dlopen-dev (>= 0.29.4-~~),
 librust-wayland-egl-0.29+default-dev (>= 0.29.4-~~),
 librust-winit-0.27+serde-dev (>= 0.27.1-~~),
 librust-winit-0.27+wayland-csd-adwaita-dev (>= 0.27.1-~~),
 librust-winit-0.27+wayland-csd-adwaita-notitle-dev (>= 0.27.1-~~),
 librust-winit-0.27+wayland-dev (>= 0.27.1-~~),
 librust-winit-0.27+wayland-dlopen-dev (>= 0.27.1-~~),
 librust-winit-0.27+x11-dev (>= 0.27.1-~~),
 librust-winit-0.27-dev (>= 0.27.1-~~)
Provides:
 librust-glutin+default-dev (= ${binary:Version}),
 librust-glutin+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin+serde-dev (= ${binary:Version}),
 librust-glutin+wayland-dev (= ${binary:Version}),
 librust-glutin+wayland-client-dev (= ${binary:Version}),
 librust-glutin+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-glutin+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-glutin+wayland-dlopen-dev (= ${binary:Version}),
 librust-glutin+wayland-egl-dev (= ${binary:Version}),
 librust-glutin+x11-dev (= ${binary:Version}),
 librust-glutin-0-dev (= ${binary:Version}),
 librust-glutin-0+default-dev (= ${binary:Version}),
 librust-glutin-0+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0+serde-dev (= ${binary:Version}),
 librust-glutin-0+wayland-dev (= ${binary:Version}),
 librust-glutin-0+wayland-client-dev (= ${binary:Version}),
 librust-glutin-0+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-glutin-0+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-glutin-0+wayland-dlopen-dev (= ${binary:Version}),
 librust-glutin-0+wayland-egl-dev (= ${binary:Version}),
 librust-glutin-0+x11-dev (= ${binary:Version}),
 librust-glutin-0.29-dev (= ${binary:Version}),
 librust-glutin-0.29+default-dev (= ${binary:Version}),
 librust-glutin-0.29+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0.29+serde-dev (= ${binary:Version}),
 librust-glutin-0.29+wayland-dev (= ${binary:Version}),
 librust-glutin-0.29+wayland-client-dev (= ${binary:Version}),
 librust-glutin-0.29+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-glutin-0.29+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-glutin-0.29+wayland-dlopen-dev (= ${binary:Version}),
 librust-glutin-0.29+wayland-egl-dev (= ${binary:Version}),
 librust-glutin-0.29+x11-dev (= ${binary:Version}),
 librust-glutin-0.29.1-dev (= ${binary:Version}),
 librust-glutin-0.29.1+default-dev (= ${binary:Version}),
 librust-glutin-0.29.1+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0.29.1+serde-dev (= ${binary:Version}),
 librust-glutin-0.29.1+wayland-dev (= ${binary:Version}),
 librust-glutin-0.29.1+wayland-client-dev (= ${binary:Version}),
 librust-glutin-0.29.1+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-glutin-0.29.1+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-glutin-0.29.1+wayland-dlopen-dev (= ${binary:Version}),
 librust-glutin-0.29.1+wayland-egl-dev (= ${binary:Version}),
 librust-glutin-0.29.1+x11-dev (= ${binary:Version})
Description: Cross-platform OpenGL context provider - Rust source code
 This package contains the source for the Rust glutin crate, packaged by
 debcargo for use with cargo and dh-cargo.
