=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.29.1 --all-targets --all-features
Features: test-name=rust-glutin:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.29.1 --all-targets 
Features: test-name=librust-glutin-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.29.1 --all-targets --no-default-features --features serde,x11
Features: test-name=librust-glutin-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.29.1 --all-targets --no-default-features --features wayland
Features: test-name=librust-glutin-dev:wayland
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.29.1 --all-targets --no-default-features --features x11
Features: test-name=librust-glutin-dev:x11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
