## rust-glutin 0.30.9

=== debian/changelog ===
rust-glutin (0.30.9-2) unstable; urgency=medium

  * Package glutin 0.30.9 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:50:35 -0400

rust-glutin (0.30.9-1) experimental; urgency=medium

  * Package glutin 0.30.9 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Fri, 07 Jul 2023 06:51:59 -0400
