=== debian/control ===
Source: rust-glutin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-cfg-aliases-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-glutin-egl-sys-0.5+default-dev <!nocheck>,
 librust-glutin-glx-sys-0.4+default-dev <!nocheck>,
 librust-libloading-0.7+default-dev (>= 0.7.3-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-raw-window-handle-0.5+default-dev <!nocheck>,
 librust-wayland-sys-0.30+client-dev <!nocheck>,
 librust-wayland-sys-0.30+dlopen-dev <!nocheck>,
 librust-wayland-sys-0.30+egl-dev <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.20.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin
X-Cargo-Crate: glutin
Rules-Requires-Root: no

Package: librust-glutin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-cfg-aliases-0.1+default-dev (>= 0.1.1-~~),
 librust-glutin-egl-sys-0.5+default-dev,
 librust-glutin-glx-sys-0.4+default-dev,
 librust-libloading-0.7+default-dev (>= 0.7.3-~~),
 librust-once-cell-1+default-dev (>= 1.13-~~),
 librust-raw-window-handle-0.5+default-dev,
 librust-wayland-sys-0.30+client-dev,
 librust-wayland-sys-0.30+dlopen-dev,
 librust-wayland-sys-0.30+egl-dev,
 librust-x11-dl-2+default-dev (>= 2.20.0-~~)
Provides:
 librust-glutin+default-dev (= ${binary:Version}),
 librust-glutin+egl-dev (= ${binary:Version}),
 librust-glutin+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin+glx-dev (= ${binary:Version}),
 librust-glutin+libloading-dev (= ${binary:Version}),
 librust-glutin+wayland-dev (= ${binary:Version}),
 librust-glutin+wayland-sys-dev (= ${binary:Version}),
 librust-glutin+wgl-dev (= ${binary:Version}),
 librust-glutin+x11-dev (= ${binary:Version}),
 librust-glutin+x11-dl-dev (= ${binary:Version}),
 librust-glutin-0-dev (= ${binary:Version}),
 librust-glutin-0+default-dev (= ${binary:Version}),
 librust-glutin-0+egl-dev (= ${binary:Version}),
 librust-glutin-0+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin-0+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0+glx-dev (= ${binary:Version}),
 librust-glutin-0+libloading-dev (= ${binary:Version}),
 librust-glutin-0+wayland-dev (= ${binary:Version}),
 librust-glutin-0+wayland-sys-dev (= ${binary:Version}),
 librust-glutin-0+wgl-dev (= ${binary:Version}),
 librust-glutin-0+x11-dev (= ${binary:Version}),
 librust-glutin-0+x11-dl-dev (= ${binary:Version}),
 librust-glutin-0.30-dev (= ${binary:Version}),
 librust-glutin-0.30+default-dev (= ${binary:Version}),
 librust-glutin-0.30+egl-dev (= ${binary:Version}),
 librust-glutin-0.30+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin-0.30+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0.30+glx-dev (= ${binary:Version}),
 librust-glutin-0.30+libloading-dev (= ${binary:Version}),
 librust-glutin-0.30+wayland-dev (= ${binary:Version}),
 librust-glutin-0.30+wayland-sys-dev (= ${binary:Version}),
 librust-glutin-0.30+wgl-dev (= ${binary:Version}),
 librust-glutin-0.30+x11-dev (= ${binary:Version}),
 librust-glutin-0.30+x11-dl-dev (= ${binary:Version}),
 librust-glutin-0.30.9-dev (= ${binary:Version}),
 librust-glutin-0.30.9+default-dev (= ${binary:Version}),
 librust-glutin-0.30.9+egl-dev (= ${binary:Version}),
 librust-glutin-0.30.9+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin-0.30.9+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0.30.9+glx-dev (= ${binary:Version}),
 librust-glutin-0.30.9+libloading-dev (= ${binary:Version}),
 librust-glutin-0.30.9+wayland-dev (= ${binary:Version}),
 librust-glutin-0.30.9+wayland-sys-dev (= ${binary:Version}),
 librust-glutin-0.30.9+wgl-dev (= ${binary:Version}),
 librust-glutin-0.30.9+x11-dev (= ${binary:Version}),
 librust-glutin-0.30.9+x11-dl-dev (= ${binary:Version})
Description: Cross-platform OpenGL context provider - Rust source code
 This package contains the source for the Rust glutin crate, packaged by
 debcargo for use with cargo and dh-cargo.
