=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --all-features
Features: test-name=rust-glutin:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets
Features: test-name=librust-glutin-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features egl
Features: test-name=librust-glutin-dev:egl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features glutin_egl_sys,egl
Features: test-name=librust-glutin-dev:glutin_egl_sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features glutin_glx_sys,glx
Features: test-name=librust-glutin-dev:glutin_glx_sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features glx
Features: test-name=librust-glutin-dev:glx
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features libloading,x11,egl
Features: test-name=librust-glutin-dev:libloading
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features wayland,glx
Features: test-name=librust-glutin-dev:wayland
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features wayland-sys,egl
Features: test-name=librust-glutin-dev:wayland-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features x11,glx
Features: test-name=librust-glutin-dev:x11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin 0.30.9 --all-targets --no-default-features --features x11-dl,egl
Features: test-name=librust-glutin-dev:x11-dl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
