## rust-glutin 0.31.2

=== debian/changelog ===
rust-glutin (0.31.2-1) experimental; urgency=medium

  * Package glutin 0.31.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 11 Jan 2024 17:19:25 -0500
