## rust-glutin 0.31.3

=== debian/changelog ===
rust-glutin (0.31.3-2) unstable; urgency=medium

  * Team upload.
  * Package glutin 0.31.3 from crates.io using debcargo 2.6.1
  * Drop relax-deps.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 15:08:43 +0000

rust-glutin (0.31.3-1) unstable; urgency=medium

  * Package glutin 0.31.3 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:29:36 -0400
