=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-cfg-aliases-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
  librust-glutin-egl-sys-0.6+default-dev <!nocheck>,
  librust-glutin-glx-sys-0.5+default-dev <!nocheck>,
- librust-libloading-0.7+default-dev <!nocheck>,
+ librust-libloading-0.8+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
  librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
  librust-wayland-sys-0.31+client-dev (>= 0.31.1-~~) <!nocheck>,
@@ -35,7 +35,7 @@
  librust-cfg-aliases-0.1+default-dev (>= 0.1.1-~~),
  librust-glutin-egl-sys-0.6+default-dev,
  librust-glutin-glx-sys-0.5+default-dev,
- librust-libloading-0.7+default-dev,
+ librust-libloading-0.8+default-dev,
  librust-once-cell-1+default-dev (>= 1.13-~~),
  librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~),
  librust-wayland-sys-0.31+client-dev (>= 0.31.1-~~),
@@ -78,17 +78,17 @@
  librust-glutin-0.31+wgl-dev (= ${binary:Version}),
  librust-glutin-0.31+x11-dev (= ${binary:Version}),
  librust-glutin-0.31+x11-dl-dev (= ${binary:Version}),
- librust-glutin-0.31.2-dev (= ${binary:Version}),
- librust-glutin-0.31.2+default-dev (= ${binary:Version}),
- librust-glutin-0.31.2+egl-dev (= ${binary:Version}),
- librust-glutin-0.31.2+glutin-egl-sys-dev (= ${binary:Version}),
- librust-glutin-0.31.2+glutin-glx-sys-dev (= ${binary:Version}),
- librust-glutin-0.31.2+glx-dev (= ${binary:Version}),
- librust-glutin-0.31.2+libloading-dev (= ${binary:Version}),
- librust-glutin-0.31.2+wayland-dev (= ${binary:Version}),
- librust-glutin-0.31.2+wayland-sys-dev (= ${binary:Version}),
- librust-glutin-0.31.2+wgl-dev (= ${binary:Version}),
- librust-glutin-0.31.2+x11-dev (= ${binary:Version}),
- librust-glutin-0.31.2+x11-dl-dev (= ${binary:Version})
+ librust-glutin-0.31.3-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+default-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+egl-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+glutin-egl-sys-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+glutin-glx-sys-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+glx-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+libloading-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+wayland-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+wayland-sys-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+wgl-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+x11-dev (= ${binary:Version}),
+ librust-glutin-0.31.3+x11-dl-dev (= ${binary:Version})
 Description: Cross-platform OpenGL context provider - Rust source code
  Source code for Debianized Rust crate "glutin"
