## rust-glutin 0.32.2

=== debian/changelog ===
rust-glutin (0.32.2-2) unstable; urgency=medium

  * Package glutin 0.32.2 from crates.io using debcargo 2.7.8
  * Drop use of wayland-sys's dlopen feature, so packages dynamically link
    against wayland libraries

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:51:00 -0400

rust-glutin (0.32.2-1) unstable; urgency=medium

  * Package glutin 0.32.2 from crates.io using debcargo 2.7.7
  * Remove relax-deps patch, no longer needed
  * Refresh remaining patches

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 21:00:18 -0500

rust-glutin (0.31.3-3) unstable; urgency=medium

  * Team upload.
  * Package glutin 0.31.3 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 18 Oct 2024 22:55:15 +0000
