=== debian/control ===
Source: rust-glutin
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.2.1-~~) <!nocheck>,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-glutin-egl-sys-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-glutin-glx-sys-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-libloading-0.8+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-raw-window-handle-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-wayland-sys-0.31+client-dev (>= 0.31.1-~~) <!nocheck>,
 librust-wayland-sys-0.31+egl-dev (>= 0.31.1-~~) <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.20.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin
Homepage: https://github.com/rust-windowing/glutin
X-Cargo-Crate: glutin
Rules-Requires-Root: no

Package: librust-glutin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.2.1-~~),
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~),
 librust-glutin-egl-sys-0.7+default-dev (>= 0.7.1-~~),
 librust-glutin-glx-sys-0.6+default-dev (>= 0.6.1-~~),
 librust-libloading-0.8+default-dev,
 librust-once-cell-1+default-dev (>= 1.13-~~),
 librust-raw-window-handle-0.6+default-dev (>= 0.6.2-~~),
 librust-wayland-sys-0.31+client-dev (>= 0.31.1-~~),
 librust-wayland-sys-0.31+egl-dev (>= 0.31.1-~~),
 librust-x11-dl-2+default-dev (>= 2.20.0-~~)
Provides:
 librust-glutin+default-dev (= ${binary:Version}),
 librust-glutin+egl-dev (= ${binary:Version}),
 librust-glutin+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin+glx-dev (= ${binary:Version}),
 librust-glutin+libloading-dev (= ${binary:Version}),
 librust-glutin+wayland-dev (= ${binary:Version}),
 librust-glutin+wayland-sys-dev (= ${binary:Version}),
 librust-glutin+wgl-dev (= ${binary:Version}),
 librust-glutin+x11-dev (= ${binary:Version}),
 librust-glutin+x11-dl-dev (= ${binary:Version}),
 librust-glutin-0-dev (= ${binary:Version}),
 librust-glutin-0+default-dev (= ${binary:Version}),
 librust-glutin-0+egl-dev (= ${binary:Version}),
 librust-glutin-0+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin-0+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0+glx-dev (= ${binary:Version}),
 librust-glutin-0+libloading-dev (= ${binary:Version}),
 librust-glutin-0+wayland-dev (= ${binary:Version}),
 librust-glutin-0+wayland-sys-dev (= ${binary:Version}),
 librust-glutin-0+wgl-dev (= ${binary:Version}),
 librust-glutin-0+x11-dev (= ${binary:Version}),
 librust-glutin-0+x11-dl-dev (= ${binary:Version}),
 librust-glutin-0.32-dev (= ${binary:Version}),
 librust-glutin-0.32+default-dev (= ${binary:Version}),
 librust-glutin-0.32+egl-dev (= ${binary:Version}),
 librust-glutin-0.32+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin-0.32+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0.32+glx-dev (= ${binary:Version}),
 librust-glutin-0.32+libloading-dev (= ${binary:Version}),
 librust-glutin-0.32+wayland-dev (= ${binary:Version}),
 librust-glutin-0.32+wayland-sys-dev (= ${binary:Version}),
 librust-glutin-0.32+wgl-dev (= ${binary:Version}),
 librust-glutin-0.32+x11-dev (= ${binary:Version}),
 librust-glutin-0.32+x11-dl-dev (= ${binary:Version}),
 librust-glutin-0.32.2-dev (= ${binary:Version}),
 librust-glutin-0.32.2+default-dev (= ${binary:Version}),
 librust-glutin-0.32.2+egl-dev (= ${binary:Version}),
 librust-glutin-0.32.2+glutin-egl-sys-dev (= ${binary:Version}),
 librust-glutin-0.32.2+glutin-glx-sys-dev (= ${binary:Version}),
 librust-glutin-0.32.2+glx-dev (= ${binary:Version}),
 librust-glutin-0.32.2+libloading-dev (= ${binary:Version}),
 librust-glutin-0.32.2+wayland-dev (= ${binary:Version}),
 librust-glutin-0.32.2+wayland-sys-dev (= ${binary:Version}),
 librust-glutin-0.32.2+wgl-dev (= ${binary:Version}),
 librust-glutin-0.32.2+x11-dev (= ${binary:Version}),
 librust-glutin-0.32.2+x11-dl-dev (= ${binary:Version})
Description: Cross-platform OpenGL context provider - Rust source code
 Source code for Debianized Rust crate "glutin"
